using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApp4
{
    class Program
    {
        static void Main(string[] args)
        {
            long n = long.Parse(Console.ReadLine());
            long m = n;
            List<int> l = new List<int>();
            while (m > 0)
            {
                int x = (int) m % 10;
                l.Add(x);
                m = m / 10;
            }
            for(int i=0;i<l.Count; i++)
            {

            }
        }
    }
}